Radar HF - Task #1220

Milestone # 1218 (In progress): Instalacion de Estaciones de RX
Task # 1204 (Closed): Instalacion de Estacién de RX Mala

Contrato con duefio de ubicacion en Mala

12/19/2017 07:29 PM - Ramiro Yanque

Status: Closed Start date:
Priority: High Due date:

Assignee: Ramiro Yanque % Done:

Category: Estimated time:

Target version: HF Target 1 Spent time:

12/19/2017
04/30/2018
100%

20.00 hours
21.00 hours

Description
Contrato del IGP con duefio en Cariete

Related issues:
Copied to Task #1339: Contrato con duefio de ubicacion en Cerro de Pasco

Closed 03/06/2018

10/15/2018

History

#1 - 12/19/2017 07:30 PM - Ramiro Yanque
- Precedes Task #1206: Instalacion en Mala added

#2 - 12/19/2017 07:39 PM - Ramiro Yanque

- Copied to Task #1224: Contrato con duefio de ubicacion en Barranca added

#3 - 01/10/2018 10:35 PM - Ramiro Yanque
- Due date changed from 12/29/2017 to 02/05/2018
- Estimated time set to 20.00 h

Se esta reprogramando esta actividad.
Se ha enviado oficio a la Municipalidad de Cariete.

El contacto de Ramiro Yanque desistio, se va contactar a la universidad a partir del 15 de enero 2018

#4 - 01/11/2018 10:59 AM - Ramiro Yanque
- Precedes Task #1206: Instalacion en Mala added

#5 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#6 - 01/23/2018 08:19 PM - Ramiro Yanque

- Subject changed from Contrato con duerio de ubicacion en Cafiete to Contrato con duefio de ubicacion en Mala

#7 - 01/30/2018 03:20 PM - Ramiro Yanque
- Due date changed from 02/05/2018 to 02/12/2018
- Priority changed from Normal to High

Se posterga 1 semana al 12 de Febrero del 2018. El 30 de Enero se da a Sandra la responsabilidad de sacar el servicio

#8 - 02/28/2018 04:32 AM - Ramiro Yanque
- Due date changed from 02/12/2018 to 03/08/2018

05/19/2024

1/2




#9 - 04/05/2018 02:31 PM - Ramiro Yanque
- Status changed from New to In progress

- % Done changed from 0 to 50

#10 - 04/05/2018 02:32 PM - Ramiro Yanque
- Due date changed from 03/08/2018 to 04/12/2018

#11 - 04/05/2018 02:33 PM - Ramiro Yanque
- Precedes deleted (Task #1206: Instalacion en Mala)

#12 - 04/05/2018 02:55 PM - Ramiro Yanque

- Copied to Task #1339: Contrato con duefio de ubicacion en Cerro de Pasco added
#13 - 05/09/2018 09:11 PM - Ramiro Yanque
- Due date changed from 04/12/2018 to 04/30/2018

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

Se finalizé la contratacién de servicio de mantenimiento.

#14 - 05/14/2018 09:15 PM - Ramiro Yanque

- Status changed from Resolved to Closed
